Public Class ZnikającyFormularz
    Private Sub btnZniknij_Click(sender As Object, e As EventArgs) Handles btnZniknij.Click
        Dim sngPrzezroczystość As Single
        For sngPrzezroczystość = 1 To 0 Step -0.05
            Me.Opacity = sngPrzezroczystość
            ' Odświeżenie widoku formularza
            Me.Refresh()
            ' Wprowadzenie opóźnienia
            System.Threading.Thread.Sleep(200)
        Next
        ' Ponowne wyświetlenie formularza
        Me.Opacity = 1

    End Sub
End Class
